Bug 1182819 - RFE: Support KB_THL_PINYIN and KB_MPS2_PINYIN
Summary: RFE: Support KB_THL_PINYIN and KB_MPS2_PINYIN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-chewing
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL: https://github.com/definite/ibus-chew...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-16 01:44 UTC by Ding-Yi Chen
Modified: 2017-08-20 23:52 UTC (History)
4 users (show)

Fixed In Version: ibus-chewing-1.6.1-1.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-20 23:52:22 UTC


Attachments (Terms of Use)

Description Ding-Yi Chen 2015-01-16 01:44:28 UTC
Description of problem:

KB_THL_PINYIN = 台灣華語羅馬拼音
KB_MPS2_PINYIN = 注音二式

These two keyboard layout are added in libchewing 0.3.4.

Comment 1 Ding-Yi Chen 2015-01-16 01:44:59 UTC
See https://github.com/definite/ibus-chewing/issues/35

Comment 2 Fedora End Of Life 2015-11-04 14:07:55 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Pravin Satpute 2015-11-30 06:09:13 UTC
Hi Ding,

  Is this bug still pending in Fedora 23. If yes lets move to Fedora 23 or close it.

Comment 4 Ding-Yi Chen 2016-07-06 00:58:09 UTC
commit 0198fb0fbd2f80f1eecdf32876fc1656bf764cfa

Thank hiunnhue for providing the enhancement.

Comment 5 Fedora End Of Life 2016-11-24 11:23:03 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2016-12-20 13:09:55 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 Fedora Update System 2017-08-12 01:29:05 UTC
ibus-chewing-1.6.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-59124943f7

Comment 8 Fedora Update System 2017-08-20 23:52:22 UTC
ibus-chewing-1.6.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.